﻿@model DomainClass.Member_Moot

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>عضویت در شوراها، کمیته ها، مجامع و نظایر آن در ارتباط با شغل</h4>
<hr />

<div>
    <dl class="dl-horizontal">
        @*<dt>
            @Html.DisplayNameFor(model => model.User.Lname)
        </dt>*@

        @*<dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>*@

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Shora)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Shora)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Dastgah)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Dastgah)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoHamkari_Moot)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.NoHamkari_Moot)
            @Html.DisplayFor(model => model.NoHamkari_Moot)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Shoro)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Shoro)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_khateme)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_khateme)
        </dd>

    </dl>
</div>
<hr />
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index", "Member_Moot", new { @class = "btn btn-danger" })
</p>
